- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# HighlightMapGenerator File Reference

`#include <osgUtil/Export>`
`#include <osgUtil/CubeMapGenerator>`

Include dependency graph for HighlightMapGenerator:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgUtil
## Classes
class | osgUtil::HighlightMapGenerator
| This cube map generator produces a specular highlight map. More...